<div class="container-fluid warning-message">
    <div class="container">
        <div class="row">
            <div class="col">
                <p>FAMILLE, VIE SOCIALE, SANTE FINANCIERE, ETES VOUS PRET A TOUT MISER ?</p>
                <span>POUR ETRE AIDE, APPELEZ LE 09.74.75.13.13</span><span class="legend">(APPEL NON SURTAXE)</span>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid login-container">
    <div class="container">
        <div class="row">
            <div class="col">
                <a class="logo" routerLink="">FAN2FOOT</a>
                <div class="login-content">
                    <div class="email">
                        <input type="email" placeholder="Email...">
                        <a href="">Oublié ?</a>
                    </div>
                    <div class="password">
                        <input type="password" placeholder="Mot de passe...">
                        <a href="">Oublié ?</a>
                    </div>
                    <div class="date">
                        <input type="date">
                    </div>
                    <div class="login-button">
                        <button>Connexion</button>
                        <button>Inscription</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>




<div class="container-fliud navigation">
    <div class="container">
        <div class="row">
            <div class="col">

                <div class="navigation-content">
                    <input type="search" placeholder="Cherche joueurs, matchs, équipes...">
                    <nav>
                        <ul>
                            <li class="navbar-link nav-active">
                                <a routerLink="/accueil">Accueil</a>
                            </li>
                            <li class="navbar-link">
                                <a routerLink="/utilisateur/liste">Utilisateurs</a>
                            </li>
                            <li class="navbar-link">
                                <a routerLink="/joueurliste">Joueurs</a>
                            </li>
                            <li class="navbar-link">
                                <a routerLink="/equipes">Equipes</a>
                            </li>
                        </ul>
                    </nav>
                </div>

            </div>
        </div>
    </div>
</div>
